/*
Theme Name: Progetto Credaro Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

:root {
    --primary-color: #00baf2;
    --red: #f26270;
    --green: #00a968;
    --blue: #262262;
    --link: #00baf2;
    --link-hover: #3ea3ee;
}

.grecaptcha-badge {
    visibility: hidden;
}

.cmplz-show-banner a {
    cursor: pointer;
}

/** Mobile menu **/
.mobile-nav .nav-icon a {
    display: block;
}

.custom-menu-icon-bar {
  width: 33px;
  display: block;
  height: 3px;
  background: #1d1e1c;
  margin: 9px 0;
  border-radius: 24px;
}

.custom-menu-icon-bar:nth-child(2) {
    width: 19px;
    background: rgb(18 18 18 / 50%);
}

.mobile-sidebar .header-block-block-1 {
    padding: 15px 0 15px 20px;
}

.mobile-sidebar .header-block-block-1 .social-icons {
    font-size: 1em;
}
/** END Mobile menu **/

/** List **/
ul li.bullet-arrow,
ul li.bullet-checkmark,
ul li.bullet-cross,
ul li.bullet-star {
    border-bottom: none;
}
/** END List **/

/** Icons **/
.home-icon-row .icon-box-img,
.home-icon-row h3 {
    margin-bottom: 0;
}

.home-icon-row .col {
    padding-bottom: 0;
}
/** END Icons **/

/** Testimonials **/
.testimonial-section blockquote {
    border-left: 0;
    padding: 0 1.5em;
}
/** END Testimonials **/

/** CF7 **/
.wpcf7-form.failed .wpcf7-response-output,
.wpcf7-form.invalid .wpcf7-response-output {
    background-color: var(--red);
}

.wpcf7-form .wpcf7-response-output {
    margin: 0 !important;
    padding: .75rem 1rem !important;
    font-size: .9rem;
    color: #fff;
    border: none !important;
    border-radius: 5px;
    background-color: var(--green);
}

.wpcf7-form .flex-row .flex-col {
    margin-bottom: 10px;
}
.wpcf7-form .flex-row .flex-col textarea {
    margin-bottom: 0;
}
.wpcf7-form .flex-row .flex-col .wpcf7-not-valid-tip {
    position: inherit;
}

.wpcf7-form .container-checkbox-privacy,
.wpcf7-form .button.wpcf7-submit {
    margin-top: 15px;
}
.wpcf7-form .container-checkbox-privacy input[type="checkbox"] {
    margin-bottom: 0;
}

@media all and (min-width: 850px) {
    .wpcf7-form .flex-row:not(.single) .flex-col:first-child {
        margin-right: 10px;
    }

    .wpcf7-form .flex-row:not(.single) .flex-col:last-child {
        margin-left: 10px;
    }
}
/** END CF7 **/

/** News **/
.postid-458 .entry-image {
    display: none;
}

.postid-458 .entry-header-text {
    padding-bottom: 0;
}
/** END News **/

/** Social **/
.button.instagram:hover,
.button.instagram:not(.is-outline) {
    color: #e2306c !important;
}

.button.icon {
    margin-left: .2em;
    margin-right: .2em;
}

.contact-page-social-col .social-icons {
    font-size: 1.6em;
}

@media all and (min-width: 550px ) {
    .contact-page-social-col .social-icons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .contact-page-social-col .social-icons .button {
        margin-left: 0;
        margin-right: 0;
    }
}
/** END Social **/

/** Footer **/
#menu-footer-it li {
    border-top: none;
}

.footer-2 .social-icons {
    font-size: 1.6em;
}

.copyright-footer svg {
    width: 60px;
}

@media all and (max-width: 849px ) {
    .footer-2 {
        text-align: center;
    }
    
    #menu-footer-it li {
        text-align: center;
    }
}
/** END Footer **/

/** Calendar **/
.tribe-events-l-container {
    padding-bottom: var(--tec-spacer-13) !important;
    padding-top: var(--tec-spacer-11) !important;
}

@media all and (max-width: 849px ) {
    .tribe-events-l-container {
        padding-bottom: var(--tec-spacer-11) !important;
        padding-top: var(--tec-spacer-8) !important;
    }
}

.tribe-events-c-view-selector,
.tribe-events-c-subscribe-dropdown__container,
#tribe-events-footer {
    display: none !important;
}

#tribe-events-content {
    margin-bottom: 0;
}

.tribe-common .tribe-common-h8 {
    font-size: var(--tec-font-size-2) !important;
    color: var(--blue);
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
    background-color: #00baf238 !important;
}

.tribe-events .tribe-events-calendar-month__mobile-events-icon--event {
    background-color: var(--blue) !important;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected,
.tribe-events .tribe-events-calendar-month__day-cell--selected:focus,
.tribe-events .tribe-events-calendar-month__day-cell--selected:hover,
.tribe-events .datepicker .day.active,
.tribe-events .datepicker .day.active.focused,
.tribe-events .datepicker .day.active:focus,
.tribe-events .datepicker .day.active:hover,
.tribe-events .datepicker .month.active,
.tribe-events .datepicker .month.active.focused,
.tribe-events .datepicker .month.active:focus,
.tribe-events .datepicker .month.active:hover,
.tribe-events .datepicker .year.active,
.tribe-events .datepicker .year.active.focused,
.tribe-events .datepicker .year.active:focus,
.tribe-events .datepicker .year.active:hover {
    background-color: var(--primary-color);
}

.tribe-events-back a {
    color: var(--link) !important;
}

.tribe-events-back a:hover,
.tribe-events-back a:active {
    color: var(--link-hover) !important;
}

.tribe-events .tribe-events-c-top-bar__nav-list-item>* {
    vertical-align: -webkit-baseline-middle !important;
}

.tribe-events-calendar-month__calendar-event-tooltip-description {
    font-size: var(--tec-font-size-2) !important;
}

#tribe-events-content .tribe-events-schedule__time--end,
#tribe-events-content .tribe-events-schedule__separator--time {
    display: none !important;
}
/** END Calendar **/